Subject: order problems
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Thu, 6 Mar 2008 18:36:43 -0500

Josh,
We are getting orders with the wrong products again.  Specifically multiple sets are being put in as all complete sets.  Instead of there being 1-cset & csets (add'l).
Specifically, Order #484985 by Aida S, 732-750-7861 has multiple problems.  It has the 2-csets selected.  If it is 2-csets, it should be 
1-cset, 1-cset add'l.  So, I need the QTY confirmed.
Second, I need the address confirmed.  It has a Woodbridge, New Jersey Zip code but going to Port Ridge, VT. ???
I went ahead and canceled it until we could confirm things.  If you want, you can just have your rep enter in a new order with the correct address and products.  You can just wipe this out of today's numbers.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]